body {
    background: #f5f7fa;
}
.width1220 { width: 1220px; margin: 0 auto; }
.ellipsis-3{display: -webkit-box; overflow: hidden; white-space: normal !important; text-overflow: ellipsis; word-wrap: break-word; -webkit-line-clamp: 3; -webkit-box-orient: vertical;}
/*面包屑*/
.list-breadnav {height: 40px;line-height: 40px;background: 0;}
.list-breadnav li {margin-left: 7px;margin-top: 11px;}
.list-breadnav li:first-child { margin-left: 0; }
.list-breadnav li.mleft13 { margin-left: 13px; }
.list-breadnav li, .list-breadnav li a { display: inline-block; font-size: 12px; line-height: 18px; text-align: left; color: #666; }
.list-breadnav li i { margin-left: 7px; font-size: 12px; }

/*标签索引*/
.pc-label-box{
    background: #FFFFFF;
    border: 1px solid #E8E8E8;
    border-radius: 2px;
}
.pc-label-nav-box{
    width: 100%;
    height: 53px;
    border-bottom: 1px solid #E8E8E8;
    padding: 18px 0 13px 18px;
}
.pc-label-nav-box p{
    font-size: 16px;
color: #1184E1;
line-height: 22px;
}
.pc-label-nav{
    margin-left: 36px;
}
.pc-label-nav li{
    display: block;
    width: 40px;
    /* border-left: 1px solid #E8E8E8; */
    float: left;
    text-align: center;
}
.pc-label-nav li:first-child{
    border: 0;
}
.pc-label-nav li a{
    color: #666;
    font-size: 16px;
}
.pc-label-nav li a:hover,.pc-label-nav li a.active{
    color: #1184E1;
}
.label-index-box{
    padding: 33px 30px;
}
.left-box, .right-box{
    float: left;
    width: 579px;
}

.left-box{
    padding-right: 30px;
    border-right: 1px solid #E8E8E8;
}

/*字母详情*/
.label-detail{
    border-right: 0;
    padding-right:0;
    width: 100%!important;

}
.right-box{
    padding-left: 30px;
}
.label-index-box dt{
    padding-left: 15px;
    height: 32px;
    line-height: 32px;
    background: rgba(248, 248, 248, .4);
    border-radius: 1px;
    font-size: 18px;
    color: #323232;
    font-weight:  normal;
}
.label-index-box dd{
    padding: 12px 0 26px 15px;
    position: relative;
}
.label-index-box dd a{
    height: 24px;
    display: inline-block;
    margin-right: 6px;
    margin-bottom: 12px;
    padding: 4px 12px;
    border-radius: 21px;
    font-size: 12px;
    color: #666;
    line-height: 14px;
    border: 1px solid #E8E8E8;
    float: left;
}
.label-index-box dd a:hover{color:#1184E1;border: 1px solid #1184E1;}
.maxheight178{
    max-height: 146px;
    overflow: hidden;
}
.pc-label-nav li span{
    width: 1px;
    height: 11px;
    display: inline-block;
    float: left;
    margin-top: 6px;
    background: #E8E8E8;
}
/*.maxheight178 dd::before{
    content: '展开';
    display: block;
    color:red;
    width: 100%;
    text-align: right;
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: 100;
}*/